Show / Hide Table of Contents

# Struct RecastDetail

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RecastDetail

### Fields

| Improve this Doc View Source

#### ActionID

##### Declaration

    public uint ActionID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Elapsed

##### Declaration

    public float Elapsed

##### Field Value

Type | Description
--- | ---
System.Single |

| Improve this Doc View Source

#### IsActive

##### Declaration

    public byte IsActive

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Total

##### Declaration

    public float Total

##### Field Value

Type | Description
--- | ---
System.Single |